Bug 853 - TNT not configured for NVIDIA_GLX
: TNT not configured for NVIDIA_GLX
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-17 17:05 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-17 17:05:43
TNT based video cards DON\'T get 3D acceleration even though they\'re supported
by NVIDIA drivers.
---

---
One OEM here in Kiev has model with TNTs.  It will hurt _me_ if Master will not
setup TNTs properly :-(
------- Comment #1 From 2003-01-08 21:25:13 -------
Fixed
------- Comment #2 From 2003-01-08 21:25:13 -------
Fixed